////////////////// Zone master de PaulMudadib //////////////////////
        zone "chanitech.com" {
                type master;
                file "zone/master/default/com/chanitech.com.zone";
                allow-query { 
                        any; 
                        };
                allow-transfer { 
                        81.56.177.91; //usul.chanitech.com 
                        82.224.210.168 ; // ns1.copops.com       
                        };
                notify yes;
        };
        zone "fm-habitat.com" {
	       type master;
	       file "zone/master/default/com/fm-habitat.com.zone";
	       allow-query {
	               any;
	               };
	       allow-transfer {
	               81.56.177.91; //usul.chanitech.com
                       82.224.210.168 ; // ns1.copops.com
	               };
	       notify yes;
	};
	zone "atelierducycle.com" {
	       type master;
	       file "zone/master/default/com/atelierducycle.com.zone";
	       allow-query {
	               any;
	               };
	       allow-transfer {
	               81.56.177.91; //usul.chanitech.com
                       82.224.210.168 ; // ns1.copops.com
	               };
	       notify yes;
	 };
